Loading...
Searching...
No Matches
skiphead.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstddef>`
Include dependency graph for skiphead.h:

Go to the source code of this file.

## Classes

class | gr::blocks::skiphead
| skips the first N items, from then on copies items to the output More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks